apiVersion: v1
entries:
  kueue:
  - apiVersion: v2
    appVersion: v0.12.2
    created: "2025-06-10T13:51:05.98923+03:00"
    description: Kueue is a set of APIs and controller for job queueing. It is a job-level
      manager that decides when a job should be admitted to start (as in pods can
      be created) and when it should stop (as in active pods should be deleted).
    digest: 042a29a45a01a5bb8285c4af7454d20f8100837cced9651b3a382bea012d0f5e
    name: kueue
    type: application
    urls:
    - https://repo.hops.works/master/kueue/kueue-v0.12.2.tgz
    version: v0.12.2
  - apiVersion: v2
    appVersion: v0.11.1
    created: "2025-06-10T13:51:05.98701+03:00"
    description: Kueue is a set of APIs and controller for job queueing. It is a job-level
      manager that decides when a job should be admitted to start (as in pods can
      be created) and when it should stop (as in active pods should be deleted).
    digest: 54156b4cf52bc324d98d7f5ae5ddedf84c57223672b393cf8bd50f824276800a
    name: kueue
    type: application
    urls:
    - https://repo.hops.works/master/kueue/kueue-v0.11.1.tgz
    version: v0.11.1
  - apiVersion: v2
    appVersion: v0.11.1
    created: "2025-06-10T13:51:05.991611+03:00"
    description: Kueue is a set of APIs and controller for job queueing. It is a job-level
      manager that decides when a job should be admitted to start (as in pods can
      be created) and when it should stop (as in active pods should be deleted).
    digest: 54156b4cf52bc324d98d7f5ae5ddedf84c57223672b393cf8bd50f824276800a
    name: kueue
    type: application
    urls:
    - https://repo.hops.works/master/kueue/backup/kueue-v0.11.1.tgz
    version: v0.11.1
generated: "2025-06-10T13:51:05.982546+03:00"
